<?xml version="1.0" ?>
<annotation>
  <folder>data</folder>
  <filename>3.bmp</filename>
  <path>D:\screwdriver\pic\backlight0920\0920\3.bmp</path>
  <source>
    <database>Unknown</database>
  </source>
  <size>
    <width>2048</width>
    <height>2048</height>
    <depth>1</depth>
  </size>
  <segmented>0</segmented>
  <object>
    <name>T7H</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>576</xmin>
      <ymin>457</ymin>
      <xmax>801</xmax>
      <ymax>565</ymax>
    </bndbox>
  </object>
  <object>
    <name>T15H</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>573</xmin>
      <ymin>609</ymin>
      <xmax>798</xmax>
      <ymax>719</ymax>
    </bndbox>
  </object>
  <object>
    <name>3_32</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>578</xmin>
      <ymin>753</ymin>
      <xmax>791</xmax>
      <ymax>859</ymax>
    </bndbox>
  </object>
  <object>
    <name>PH00</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>561</xmin>
      <ymin>913</ymin>
      <xmax>772</xmax>
      <ymax>1008</ymax>
    </bndbox>
  </object>
  <object>
    <name>1_8</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>562</xmin>
      <ymin>1063</ymin>
      <xmax>786</xmax>
      <ymax>1171</ymax>
    </bndbox>
  </object>
  <object>
    <name>PH0</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>566</xmin>
      <ymin>1216</ymin>
      <xmax>779</xmax>
      <ymax>1327</ymax>
    </bndbox>
  </object>
  <object>
    <name>T10H</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>568</xmin>
      <ymin>1367</ymin>
      <xmax>789</xmax>
      <ymax>1483</ymax>
    </bndbox>
  </object>
  <object>
    <name>T8H</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>571</xmin>
      <ymin>1520</ymin>
      <xmax>786</xmax>
      <ymax>1627</ymax>
    </bndbox>
  </object>
</annotation>
